/*----------------------------------[Table of contents]----------------------------------
# newsletter-modal css
# home-slider css
# category-slider css
# banner-area css
# service css
# deal-banner css
# testimonial css
---------------------------------------------------------------------------------------*/

/************************************* newsletter-modal css start *************************************/
/*====================================
    newsletter-modal css
====================================*/
@media (min-width: 768px) {
    .newsletter-modal .newsletter-info .newsletter-content .newsletter-form .news-wrap input {
        border-radius: var(--border-radius) 0px 0px var(--border-radius);
    }

    .newsletter-modal .newsletter-info .newsletter-content .newsletter-form .news-wrap button {
        border-radius: 0px var(--border-radius) var(--border-radius) 0px;
    }
}
/************************************* newsletter-modal css end *************************************/

/************************************* home-slider css start *************************************/
/*====================================
    home-slider swiper css
====================================*/
.slider-content .home-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
    width: 100%;
}

/*====================================
    slider-content css
====================================*/
.slider-content .home-slider h2 {
    line-height: 1.2;
}

/*====================================
    slider-content transition css
====================================*/
.slider-content .home-slider.swiper .swiper-slide .slider-image span,
.slider-content .home-slider.swiper .swiper-slide .slider-image h2,
.slider-content .home-slider.swiper .swiper-slide .slider-image a {
    opacity: 0;
}

.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image span,
.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image h2,
.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image a {
    opacity: 1;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image span {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
}

.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image h2 {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
}

.slider-content .home-slider.swiper .swiper-slide.swiper-slide-active .slider-image a {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
}

/*====================================
    slider-navigation css
====================================*/
.slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button {
    color: var(--primary-font-color);
    position: relative;
    z-index: 1;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-prev {
        left: 5px;
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-next {
        right: 5px;
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button:hover {
        color: var(--extra-font-color);
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button::after {
        content: "";
        position: absolute;
        inset: 0;
        background-color: var(--primary-font-color);
        z-index: -1;
        opacity: 0.1;
        -webkit-transition: opacity 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out;
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button:hover::after {
        opacity: 1;
    }

@media (min-width: 1400px) {
    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-prev {
        left: 10px;
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-next {
        right: 10px;
    }
}

@media (min-width: 1600px) {
    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-prev {
        left: 30px;
    }

    .slider-content .home-slider.swiper .swiper-buttons .swiper-buttons-wrap button.swiper-next {
        right: 30px;
    }
}

/*====================================
    slider-dot css
====================================*/
.slider-content .home-slider.swiper .swiper-dots .swiper-pagination {
    width: unset;
    position: unset;
    margin: -5px 0px 0px -5px;
}

    .slider-content .home-slider.swiper .swiper-dots .swiper-pagination span.swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background-color: var(--primary-font-color);
        margin: 5px 0px 0px 5px;
        opacity: 0.1;
        border: 1px solid var(--primary-font-color);
    }

        .slider-content .home-slider.swiper .swiper-dots .swiper-pagination span.swiper-pagination-bullet:hover,
        .slider-content .home-slider.swiper .swiper-dots .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
            opacity: 1;
        }
/************************************* home-slider css end *************************************/

/************************************* category-slider css start *************************************/
/*====================================
    category-slider swiper css
====================================*/
.category-slider .cat-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
    width: 50%;
}

@media (min-width: 768px) {
    .category-slider .cat-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
        width: 33.33%;
    }
}

@media (min-width: 992px) {
    .category-slider .cat-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
        width: 25%;
    }
}

@media (min-width: 1200px) {
    .category-slider .cat-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
        width: 20%;
    }
}

/*====================================
    cat-block css
====================================*/
.category-slider .cat-slider .cat-block a.cat-img span.cat-icon {
    transform: translate(-50%, calc(-50% + 5px));
    opacity: 0;
    visibility: hidden;
    -webkit-transition: transform 0.3s ease-in-out,opacity 0.3s ease-in-out,visibility 0.3s ease-in-out,brightness 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out,opacity 0.3s ease-in-out,visibility 0.3s ease-in-out,brightness 0.3s ease-in-out;
}

.category-slider .cat-slider .cat-block:hover a.cat-img span.cat-icon {
    transform: translate(-50%, -50%);
    opacity: 1;
    visibility: visible;
}

.category-slider .cat-slider .cat-block a.cat-img img {
    -webkit-transform: translate(-5px, 5px) scale(1);
    transform: translate(-5px, 5px) scale(1);
}

    .category-slider .cat-slider .cat-block a.cat-img img.cat_icon {
        max-width: 80px;
        -webkit-transform: translate(0, 0) scale(1);
        transform: translate(0, 0) scale(1);
    }

.category-slider .cat-slider .cat-block:hover a.cat-img img {
    -webkit-transform: translate(0, 0) scale(1.1);
    transform: translate(0, 0) scale(1.1);
    -webkit-filter: brightness(0.80);
    filter: brightness(0.80);
}
/************************************* category-slider css end *************************************/

/************************************* banner-area css start *************************************/
/*====================================
    banner-area css
====================================*/
@media (min-width: 992px) {
    .banner-area .banner-block img {
        object-fit: cover;
        object-position: center;
    }
}
/************************************* banner-area css end *************************************/

/************************************* service css start *************************************/
/*====================================
    service-content css
====================================*/
.service-area .service-content span.service-img {
    -webkit-transition: background-color 0.3s ease-in-out,border-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out,border-color 0.3s ease-in-out;
}

.service-area .service-content:hover span.service-img {
    background-color: var(--primary-font-color);
}

.service-area .service-content span.service-img img {
    -webkit-transition: opacity 0.3s ease-in-out,visibility 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out,visibility 0.3s ease-in-out;
}

    .service-area .service-content:hover span.service-img img.service-img1,
    .service-area .service-content span.service-img img.service-img2 {
        opacity: 0;
        visibility: hidden;
    }

.service-area .service-content:hover span.service-img img.service-img2 {
    opacity: 1;
    visibility: visible;
}
/************************************* service css end *************************************/

/************************************* deal-banner css start *************************************/
/*====================================
    deal-banner css
====================================*/
@media (min-width: 992px) {
    .deal-banner .banner-block img {
        object-fit: cover;
        object-position: center;
    }
}

/*====================================
    deal-timer css
====================================*/
.deal-banner .deal-timer ul > * {
    position: relative;
}

    .deal-banner .deal-timer ul > *::before {
        content: ":";
        color: var(--body-font-color);
        font-size: 24px;
        position: absolute;
        left: -1.5px;
        top: 0;
        font-weight: var(--heading-font-weight);
        line-height: 1;
    }

    .deal-banner .deal-timer ul > *:first-child::before {
        display: none;
    }
/************************************* deal-banner css start *************************************/

/************************************* testimonial css start *************************************/
/*====================================
    testimonial slider-swiper css
====================================*/
.testimonial .testi-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
    width: 100%;
}

@media (min-width: 768px) {
    .testimonial .testi-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .testimonial .testi-slider.swiper:not(.swiper-initialized) .swiper-slide:not([style]) {
        width: 33.33%;
    }
}
/************************************* testimonial css end *************************************/



.heroSwiper {
    width: 100%;
    height: calc(100vh - 130px);
}

    .heroSwiper .swiper-slide {
        position: relative;
        overflow: hidden;
    }

    /* VIDEO BACKGROUND */
    .heroSwiper .video-bg {
        position: absolute;
        inset: 0;
        z-index: 1;
    }

        .heroSwiper .video-bg video,
        .heroSwiper .video-bg img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

    /* DARK OVERLAY */
    .heroSwiper .overlay {
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.0);
        z-index: 2;
    }

    /* CONTENT */
    .heroSwiper .hero-content {
        position: absolute;
        top: 50%;
        left: 8%;
        transform: translateY(-50%);
        color: #fff;
        z-index: 3;
        max-width: 500px;
    }

        .heroSwiper .hero-content h1 {
            color: var(--white-color);
            font-size: 3.2rem;
        }

        .heroSwiper .hero-content p {
            color: var(--white-color);
            font-size: 1.2rem;
            line-height: 1.6;
        }

    /* Swiper controls */
    .heroSwiper .swiper-button-next,
    .heroSwiper .swiper-button-prev {
        color: #fff;
    }

    .heroSwiper .swiper-pagination-bullet {
        background: #fff;
    }

/* MOBILE FALLBACK */
@media (max-width: 768px) {
    .heroSwiper .hero-content h1 {
        font-size: 1.5rem;
    }

    .heroSwiper .hero-content {
        left: 5%;
        right: 5%;
    }

    .heroSwiper .btn-style {
        height: auto;
        padding: 5px 16px;
    }

    .heroSwiper .hero-content p {
        line-height: 1.5;
        font-size: 1rem;
    }

    .heroSwiper {
        height: 190px;
    }
}

.single-product .single-product-wrap .product-content .pro-content a {
    font-size: 18px;
}

.bg-light-gray {
    background-color: #e9e9e9;
}

.rounnde-15 {
    border-radius: 15px;
}






.cust-checkbox-label.lusterbrown .cust-check, .lusterbrown {
    background-color: #654321 !important;
}

.cust-checkbox-label.smokebrown .cust-check, .smokebrown {
    background-color: #573f16 !important;
}

.cust-checkbox-label.mattbrown .cust-check, .mattbrown {
    background-color: #BB8D6F !important;
}

.cust-checkbox-label.mattblue .cust-check, .mattblue {
    background-color: #001399 !important;
}

.cust-checkbox-label.ivory .cust-check, .ivory {
    background-color: #EBDDBE !important;
}

.cust-checkbox-label.opalwhite .cust-check, .opalwhite {
    background-color: #F9FFFE !important;
}

.pro-features {
    padding: 15px;
    border: 1px solid #e1e1e1;
    height: 100%;
    border-radius:10px;
}

    .pro-features img {
        max-width: 70px;
        max-height: 70px;
        margin-bottom:15px;
    }
    
    .pro-features h5 {
        font-size:16px;
        margin-bottom:5px;
    }
        
    .pro-features p {
        line-height:1;
    }


.pro-features-tab .row > * {
    padding-left: 8px;
    padding-right: 8px;
}



.width-60 {
    width: 60px;
}
.height-60 {
    height: 60px;
}

.iconset_1 img {
    max-width:50px;
}